; profil rozjezdu krokoveho motorku
; s rovnomerne klesajicim zrychlenim
;
; tend=0.7    koncovy cas zrychleni v [S]
; v_tend=2500 koncova rychlost v [step/S]

	%W    ((8000)OR(0 SHL 13))	; pomale rychlosti
	%W    ((6000)OR(0 SHL 13))
	%W    ((4500)OR(0 SHL 13))
	%W    ((3000)OR(0 SHL 13))
	%W    ((2000)OR(0 SHL 13))
	%W    ((1050)OR(0 SHL 13))	; spocitany profil
	%W    ((502)OR(1 SHL 13))
	%W    ((735)OR(3 SHL 13))
	%W    ((609)OR(3 SHL 13))
	%W    ((533)OR(3 SHL 13))
	%W    ((480)OR(3 SHL 13))
	%W    ((441)OR(3 SHL 13))
	%W    ((410)OR(3 SHL 13))
	%W    ((770)OR(7 SHL 13))
	%W    ((729)OR(7 SHL 13))
	%W    ((694)OR(7 SHL 13))
	%W    ((664)OR(7 SHL 13))
	%W    ((638)OR(7 SHL 13))
	%W    ((615)OR(7 SHL 13))
	%W    ((594)OR(7 SHL 13))
	%W    ((576)OR(7 SHL 13))
	%W    ((559)OR(7 SHL 13))
	%W    ((544)OR(7 SHL 13))
	%W    ((530)OR(7 SHL 13))
	%W    ((517)OR(7 SHL 13))
	%W    ((505)OR(7 SHL 13))
	%W    ((494)OR(7 SHL 13))
	%W    ((484)OR(7 SHL 13))
	%W    ((474)OR(7 SHL 13))
	%W    ((465)OR(7 SHL 13))
	%W    ((457)OR(7 SHL 13))
	%W    ((449)OR(7 SHL 13))
	%W    ((441)OR(7 SHL 13))
	%W    ((434)OR(7 SHL 13))
	%W    ((428)OR(7 SHL 13))
	%W    ((421)OR(7 SHL 13))
	%W    ((415)OR(7 SHL 13))
	%W    ((409)OR(7 SHL 13))
	%W    ((404)OR(7 SHL 13))
	%W    ((399)OR(7 SHL 13))
	%W    ((394)OR(7 SHL 13))
	%W    ((389)OR(7 SHL 13))
	%W    ((384)OR(7 SHL 13))
	%W    ((380)OR(7 SHL 13))
	%W    ((376)OR(7 SHL 13))
	%W    ((372)OR(7 SHL 13))
	%W    ((368)OR(7 SHL 13))
	%W    ((364)OR(7 SHL 13))
	%W    ((360)OR(7 SHL 13))
	%W    ((357)OR(7 SHL 13))
	%W    ((353)OR(7 SHL 13))
	%W    ((350)OR(7 SHL 13))
	%W    ((347)OR(7 SHL 13))
	%W    ((344)OR(7 SHL 13))
	%W    ((341)OR(7 SHL 13))
	%W    ((338)OR(7 SHL 13))
	%W    ((335)OR(7 SHL 13))
	%W    ((333)OR(7 SHL 13))
	%W    ((330)OR(7 SHL 13))
	%W    ((327)OR(7 SHL 13))
	%W    ((325)OR(7 SHL 13))
	%W    ((323)OR(7 SHL 13))
	%W    ((320)OR(7 SHL 13))
	%W    ((318)OR(7 SHL 13))
	%W    ((316)OR(7 SHL 13))
	%W    ((314)OR(7 SHL 13))
	%W    ((312)OR(7 SHL 13))
	%W    ((310)OR(7 SHL 13))
	%W    ((308)OR(7 SHL 13))
	%W    ((306)OR(7 SHL 13))
	%W    ((304)OR(7 SHL 13))
	%W    ((302)OR(7 SHL 13))
	%W    ((300)OR(7 SHL 13))
	%W    ((298)OR(7 SHL 13))
	%W    ((297)OR(7 SHL 13))
	%W    ((295)OR(7 SHL 13))
	%W    ((293)OR(7 SHL 13))
	%W    ((292)OR(7 SHL 13))
	%W    ((290)OR(7 SHL 13))
	%W    ((289)OR(7 SHL 13))
	%W    ((287)OR(7 SHL 13))
	%W    ((286)OR(7 SHL 13))
	%W    ((284)OR(7 SHL 13))
	%W    ((283)OR(7 SHL 13))
	%W    ((281)OR(7 SHL 13))
	%W    ((280)OR(7 SHL 13))
	%W    ((279)OR(7 SHL 13))
	%W    ((277)OR(7 SHL 13))
	%W    ((276)OR(7 SHL 13))
	%W    ((275)OR(7 SHL 13))
	%W    ((274)OR(7 SHL 13))
	%W    ((272)OR(7 SHL 13))
	%W    ((271)OR(7 SHL 13))
	%W    ((270)OR(7 SHL 13))
	%W    ((269)OR(7 SHL 13))
	%W    ((268)OR(7 SHL 13))
	%W    ((267)OR(7 SHL 13))
	%W    ((266)OR(7 SHL 13))
	%W    ((265)OR(7 SHL 13))
	%W    ((264)OR(7 SHL 13))
	%W    ((263)OR(7 SHL 13))
	%W    ((262)OR(7 SHL 13))
	%W    ((261)OR(7 SHL 13))
	%W    ((260)OR(7 SHL 13))
	%W    ((259)OR(7 SHL 13))
	%W    ((258)OR(7 SHL 13))
	%W    ((257)OR(7 SHL 13))
	%W    ((256)OR(7 SHL 13))
	%W    ((255)OR(7 SHL 13))
	%W    ((254)OR(7 SHL 13))
